<component name="ArtifactManager">
  <artifact type="jar" build-on-make="true" name="csvReader:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/csvReader_jar</output-path>
    <root id="archive" name="csvReader.jar">
      <element id="module-output" name="csvReader" />
      <element id="extracted-dir" path="$PROJECT_DIR$/../libraries/opencsv-4.6.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/../libraries/openMenu-1.0-SNAPSHOT.jar" path-in-jar="/" />
    </root>
  </artifact>
</component>